.ptbody {
  padding-top: 68px;
}

/* lp_top */
.wrapper:after {
  display: block;
  height: 0;
  clear: both;
  font-size: 0;
  visibility: hidden;
  content: ".";
}

.wrapper {
  width: 1080px;
  margin: 0 auto;
}

.accountfield li.hide {
  display: none;
}

.cs-area {
  float: right;
  width: 340px;
}

.cs-btn {
  margin-right: 10px;
  font-size: 0;
  text-align: right;
}

.cs-btn li {
  display: inline-block;
  margin: 10px 10px;
  vertical-align: text-top;
}

.cs-btn li a {
  display: block;
  width: 48px;
  height: 48px;
  border-radius: 3px;
  transition: all 0.3s;
}

.cs-btn li a.tel-400 {
  width: 170px;
  background: url("../public/400.png") right center no-repeat;
}

.cs-btn li a.btn-chat-qq {
  background: url("../public/qq.png") no-repeat;
  border: 1px solid #ddd;
}

.cs-btn li a.btn-chat-qq:hover {
  background: #3f5787 url("../public/qq_on.png") no-repeat;
}

.cs-btn li a.btn-chat-800 {
  background: url("../public/live800.png") no-repeat;
  border: 1px solid #ddd;
}

.cs-btn li a.btn-chat-800:hover {
  background: #3f5787 url("../public/live800_on.png") no-repeat;
}

.cs-btn li.tel a {
  width: 170px;
  background: url(../public/400.png) right center no-repeat;
}
/*header*/
.head-wrap {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  box-sizing: border-box;
  width: 100%;
  height: 72px;
  padding-top: 2px;
  text-align: left;
  background: #fff;
  background-color: #fff;
  border-bottom: 1px solid #eee;
  -webkit-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 1px 5px;
  box-shadow: rgba(0, 0, 0, 0.0980392) 0px 1px 5px;
}

.head-wrap .logo {
  display: inline-block;
  width: 300px;
  height: 60px;
  margin-top: 5px;
  background: url(../public/logo.png) no-repeat 0 center;
}

#chat_online {
  display: none !important;
}
/*客服*/
#chat .chat_wrap {
  top: 50% !important;
  left: 50% !important;
  margin-top: -240px;
  margin-left: -270px;
}

.bottom-chat {
  /* position: absolute; */
  /* left: 0; */
  /* bottom: 0; */
  width: 100%;
  padding: 15px 0;
  font-size: 18px;
  text-align: center;
  background-color: #fff;
}

.bottom-chat a {
  font-weight: bold;
  color: #c8a672;
}
/*定义数字字体*/
.number {
  font-family: "Montserrat", arial;
}

.number2 {
  font-family: "din1451alt", arial;
}

/*-webkit滚动条*/
.alt_cont::-webkit-scrollbar-track-piece {
  width: 5px;
  background-color: #eee;
  border-radius: 3px;
}

.alt_cont::-webkit-scrollbar {
  width: 5px;
  height: 6px;
  border-radius: 3px;
}

.alt_cont::-webkit-scrollbar-thumb {
  height: 50px;
  cursor: pointer;
  background: #ccc;
  border-radius: 3px;
}

.alt_cont::-webkit-scrollbar-thumb:hover {
  cursor: pointer;
  background: #ccc;
}
/*弹出层 修改的同时，需要修改m.39.107.190.69:443/hx9999.com/lp/files/common_mlp.css*/
.alertbox {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

:root .alertbox {
  filter: none;
}

.alertbox .alt {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  max-width: 960px;
  padding: 0 20px 0px 20px;
  overflow: hidden;
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  transform: translate(-50%, -50%);
}

.alertbox .alt .alt_tit {
  height: 68px;
  font-size: 32px;
  line-height: 68px;
  color: #333;
  text-align: center;
  background-color: #fff;
  border-bottom: 1px solid #eee;
}

.alertbox .alt .altclose {
  position: absolute;
  top: 13px;
  right: 13px;
  display: block;
  width: 34px;
  height: 34px;
  font-size: 24px;
  font-weight: bold;
  line-height: 34px;
  color: #999;
  text-align: center;
  background-color: #fff;
  border-radius: 50%;
}

.alertbox .alt .altclose:hover {
  color: #c8a672;
}

.alertbox .alt .altol_tit {
  padding-left: 6px;
  margin: 20px 0 15px 0;
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  color: #666;
  border-left: 4px solid #cba954;
}

.alertbox .alt .alt_cont {
  height: 430px;
  padding: 15px 30px 0px;
  overflow: auto;
  overscroll-behavior: contain;
  clear: both;
  text-align: left;
}

.alertbox .alt .alt_cont ol {
  padding-left: 20px;
}

.alertbox .alt .alt_cont ol li ul {
  padding-left: 1em;
}

.rulesbox {
  font-family: "Noto Sans SC", "Microsoft Yahei";
  font-size: 15px;
  line-height: 1.6em;
  color: #666;
}

.rulesbox .rules {
  display: block;
}

.rulesbox h3 {
  position: relative;
  padding-left: 14px;
  font-size: 16px;
  line-height: 2em;
  color: #4a6b94;
}

.rulesbox h3 span {
  font-size: 15px;
  font-weight: normal;
  color: #666;
}

.rulesbox h3:before {
  position: absolute;
  top: 14px;
  left: 0;
  display: block;
  width: 5px;
  height: 5px;
  clear: both;
  font-size: 0;
  content: " ";
  border-radius: 3px;
}

.rulesbox h4,
.rulesbox h5 {
  position: relative;
  padding-left: 15px;
  font-size: 16px;
  line-height: 3em;
  color: #333;
}

.rulesbox h5 {
  padding-left: 40px;
}

.rulesbox .con,
.rulesbox ul li {
  margin-left: 40px;
}

.rulsewords table {
  width: 100%;
  margin: 15px 0;
  font-size: 14px;
  text-align: center;
  border-color: #ccc;
  border-style: solid;
  border-width: 0;
}

.rulsewords table tr {
  color: #666;
  border-bottom: 1px solid #ccc;
}

.rulsewords table td {
  padding: 10px 0;
  line-height: 1.2em;
  border: 1px solid #ccc;
}

.rulsewords table th {
  padding: 5px 0;
  line-height: 1.2em;
  color: #fff;
  background: #194d8a;
  border: 1px solid #ccc;
}
/* end */

.myfooter {
  padding: 30px 15px 50px 15px;
  font-size: 12px;
  color: #888;
  text-align: center;
}

.myfooter a {
  color: #333;
}

/*右侧悬浮*/
.lp_right {
  position: fixed;
  top: 50%;
  right: 0;
  width: 241px;
  height: 310px;
  margin-top: -155px;
  background: url("../public/lp_right.png") no-repeat;
  border-radius: 23px;
  -moz-box-shadow: -7px 9px 50px rgba(186, 134, 89, 0.5);
  -webkit-box-shadow: -7px 9px 50px rgba(186, 134, 89, 0.5);
  box-shadow: -7px 9px 50px rgba(186, 134, 89, 0.5);
}

.lp_right > a.btn-chat-800 {
  display: block;
  height: 100%;
}

.lp_right > a.lp_close {
  position: absolute;
  top: 2px;
  right: 7px;
  font-size: 36px;
  color: #ba8659;
}

.lp_right_small {
  position: fixed;
  top: 50%;
  right: 4px;
  z-index: 2;
  display: none;
  width: 28px;
  height: auto;
  padding: 10px 3px;
  margin-top: -54px;
  font-size: 16px;
  line-height: 22px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  background: #bf9b70;
  border-radius: 3px;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.lp_right_small:hover {
  background: #ddb585;
}

.pc {
  display: block;
}

.mobile {
  display: none;
}
/*底部下载样式*/
.addsBox {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9;
  height: 50px;
  background: rgba(0, 0, 0, 0.8);
}

.addsBox .closeBtn {
  position: absolute;
  top: 12px;
  left: 5px;
  width: 24px;
  height: 24px;
  font-size: 18px;
  line-height: 24px;
  color: #fff;
  text-align: center;
  background: url(../public/closeBtn.png) no-repeat 0 0/100% auto;
  border-radius: 50%;
}

.addsBox .img1 {
  padding: 5px 10px 5px 40px;
}

.addsBox .img1 img {
  height: 40px;
  vertical-align: top;
}

.addsBox .dowBtn {
  position: absolute;
  top: 8px;
  right: 10px;
  width: 88px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  background: #0659b5;
  border-radius: 3px;
}

.addsBox .dowBtn a {
  font-size: 16px;
  color: #fff;
  vertical-align: top;
}

@media (max-width: 768px) {
  .head-wrap {
    display: none;
  }
  .pc {
    display: none;
  }
  .mobile {
    display: block;
  }
  .alertbox .alt .alt_tit {
    height: auto;
    padding: 1.5rem;
    font-size: 2.4rem;
    line-height: initial;
  }
  .alertbox .alt .altclose {
    top: 0.1rem;
    right: 0.1rem;
    font-size: 2rem;
  }
  .alertbox .alt .alt_cont {
    padding: 15px 15px 0;
  }
  .alertbox .alt {
    padding: 0;
    /* padding-bottom: 0.6rem; */
  }
  .rulesbox h3 {
    padding-left: 0;
  }
  .rulesbox h4,
  .rulesbox h5 {
    padding-left: 0;
  }
  .rulesbox .con,
  .rulesbox ul li {
    margin-left: 5px;
  }
  .lp_right {
    display: none;
  }
  .myfooter {
    padding: 0.3rem 0.15rem 0.5rem;
  }
  .bottom-chat {
    /* position: fixed; */
    bottom: 0;
    width: 100%;
    padding: 10px;
    font-size: 12px;
  }

  /*公共的底部按钮*/
  .foot-bar {
    position: fixed;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
    width: 100%;
    padding: 0.12rem 0;
    font-size: 0;
    text-align: center;
    background-color: #1f2234;
  }
  .foot-bar a {
    display: inline-block;
    width: 46%;
    height: 0.8rem;
    padding-top: 0.1rem;
    font-size: 0.36rem;
    line-height: 0.5rem;
    color: white;
    vertical-align: top;
    border-radius: 5px;
  }
  .foot-bar a p {
    margin-bottom: 0.1rem;
    font-size: 0.18rem;
    line-height: 1;
  }
  .foot-bar a.a1 {
    background: -webkit-linear-gradient(top, #fad08f, #d1a362);
    background: -o-linear-gradient(bottom, #fad08f, #d1a362);
    background: -moz-linear-gradient(bottom, #fad08f, #d1a362);
    background: linear-gradient(to bottom, #fad08f, #d1a362);
  }
  .foot-bar a.a2 {
    margin-left: 3%;
    background: -webkit-linear-gradient(top, #a2c2d1, #829fac);
    background: -o-linear-gradient(bottom, #a2c2d1, #829fac);
    background: -moz-linear-gradient(bottom, #a2c2d1, #829fac);
    background: linear-gradient(to bottom, #a2c2d1, #829fac);
    box-shadow: none;
  }
}

.logo-top-box {
  padding: 0 0 0 0.4rem;
  font-size: 0;
  text-align: left;
}

.logo-top {
  display: inline-block;
  width: 2.12rem;
  height: 0.61rem;
  background: url(../public/logo_white.png) no-repeat;
  background-size: 100%;
}
/*banner倒计时*/
.banner {
  position: relative;
}

.bn-countdown {
  position: relative;
  display: none;
  font-size: 0;
  color: #303030;
  text-align: center;
  background-color: #303030;
}

.time_over {
  font-size: 14px;
}

.bn-countdown .remain {
  margin-top: 2px;
  font-size: 14px;
  color: #fff;
}

.bn-countdownbox {
  padding: 6px;
  border-radius: 4px;
}

.bn-countdownbox span {
  display: inline-block;
  overflow: hidden;
  font-size: 12px;
  line-height: 32px;
  color: #b8b8b8;
}

.bn-countdownbox span i {
  display: inline-block;
  width: 45px;
  font-family: "Montserrat", arial;
  font-size: 30px;
  line-height: 34px;
  color: #fff;
  vertical-align: middle;
  background: -moz-linear-gradient(top, #4d4d4d, #2d2d2d 30%, #0a0a0a);
  background: -webkit-linear-gradient(top, #4d4d4d, #2d2d2d 30%, #0a0a0a);
  background: -o-linear-gradient(top, #4d4d4d, #2d2d2d 30%, #0a0a0a);
  border-radius: 3px;
}

.bn-countdownbox span i strong {
  font-weight: normal;
}

.bn-countdown span.close {
  position: absolute;
  top: 16px;
  right: 30px;
  display: block;
  width: 16px;
  height: 16px;
  font-size: 16px;
  line-height: 16px;
  color: #666;
  text-align: center;
  cursor: pointer;
  background: #fff;
  border-radius: 50%;
}

@media (max-width: 768px) {
  .bn-countdown span.close {
    top: 0.2rem;
    right: 0.1rem;
  }
  /* banner倒计时适配手机 */
  .bn-countdown p {
    font-size: 0.25rem;
  }
  .bn-countdownbox {
    padding: 0.06rem;
  }
  .bn-countdownbox span {
    width: auto;
    font-size: 0.2rem;
    line-height: 1.8em;
  }
  .bn-countdownbox span i {
    width: 0.7rem;
    font-size: 0.45rem;
    line-height: 0.5rem;
  }
}
/*响应式*/
@media (max-width: 640px) {
  .logo-top-box {
    padding: 0.4rem 0 0 0.4rem;
  }
  .ptbody {
    padding-top: 0;
  }
  /*header*/
  .head-wrap {
    position: static;
    height: 0.9rem;
    padding-top: 0.03rem;
  }
  .head-wrap .logo {
    width: 2.6rem;
    height: 0.8rem;
    margin-top: 0;
    margin-left: 0.2rem;
    background-size: auto 70%;
  }
  .info-account {
    box-sizing: border-box;
    display: block;
    width: auto;
    border: 0 solid #f6f6f6;
    border-radius: 5px;
  }
  .cs-area {
    width: 3.2rem;
  }
  .cs-btn li {
    margin: 0.05rem 0 0 0.1rem;
  }
  .cs-btn li a {
    display: block;
    width: 0.7rem;
    height: 0.7rem;
  }
  .cs-btn li.tel a {
    width: 0.7rem;
    background: url("../public/tel.png") no-repeat;
    background-size: 100%;
    border: 0;
  }
  .cs-btn li a.btn-chat-800 {
    background-size: 100%;
    border: 0;
  }
  .cs-btn li a.btn-chat-qq {
    background-size: 100%;
    border: 0;
  }
  .cs-btn li a.btn-chat-qq:hover {
    background: url("../public/qq.png") no-repeat;
    background-size: 100%;
  }
  .cs-btn li a.btn-chat-800:hover {
    background: url("../public/live800.png") no-repeat;
    background-size: 100%;
  }
  .wrapper {
    width: 100%;
    height: auto;
    font-size: 0;
  }

  /*通用弹出层*/
  /* .alertbox{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
		font-size:.26rem;
		background:rgba(0,0,0,.5);
		box-sizing:border-box;
    }
	.alertbox .alt{width: 90%;padding:0;border-radius: .08rem; overflow: hidden;position: absolute;top:50%;left:50%;}
	.alertbox .alt .alt_tit{height: auto;line-height: .8rem;border:0;text-align: center;font-size: .45rem;color: #333;margin-top:.3rem;}
	.alertbox .alt .altclose{position: absolute;display: block;width: .44rem;height: .44rem;line-height: .46rem;border-radius: 50%;right: .13rem;top: .13rem;background:none;font-size: .4rem;text-align: center;font-weight: bold;color: #666;}
	.alertbox .alt .altol_tit{line-height: .32rem;font-size: .32rem;font-weight: bold;border-left:4px solid #cba954;padding-left:5px;}
	.alertbox .alt .alt_cont{padding:.2rem .35rem;clear: both;height: 60vh;-webkit-overflow-scrolling: touch; overflow-scrolling: touch;}
	.alertbox .alt .alt_cont ol{padding: .2rem auto;}
	.alertbox .alt .alt_cont ol:last-child{padding-bottom: .4rem;}
	.alertbox .alt .alt_cont ol li ul{padding-left: 1em;}
	.alertbox .alt .alt_cont ol li ul li{list-style: upper-latin inside;}
	.rulsewords table{font-size:.25rem;}
	.rulesbox h3,.rulesbox h3 span,.rulesbox h4,.rulesbox h5{font-size:.26rem;}
	.rulesbox h3:before{top:.22rem;}
	.rulesbox .con,.rulesbox ul li{margin-left:.5rem;} */

  /*loginbox*/
  .login-popup {
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    border-radius: 0;
  }
  .login-popup h3 {
    height: 1rem;
    padding-left: 0.4rem;
    font-size: 0.3rem;
    line-height: 1rem;
  }
  .login-popup a.loginbox-close {
    top: 0;
    right: 0;
    height: 1rem;
    padding: 0 0.08rem;
    line-height: 1rem;
  }
  .login-popup form {
    padding: 0.25rem 0.4rem 0;
  }
  .loginbox-header > div,
  .login-remark {
    font-size: 0.26rem;
  }
  .login-popup input {
    font-size: 0.24rem;
  }
  .login-popup .btn_ok {
    height: 0.7rem;
    font-size: 0.32rem;
    line-height: 0.7rem;
  }
  .login-popup p {
    font-size: 0.22rem;
  }
  .login-popup p a.btn_real {
    display: inline;
    background-color: none;
  }

  /*footer*/
}

/*xnzt168 特別版*/
.img1-168 {
  position: absolute;
  left: -0.2rem;
  /* margin-left: -1rem; */
}

.dowBtn-FTS,
.dowBtn-MT4 {
  display: inline-block;
  justify-self: flex-end;
}

.dowBtn-FTS a {
  display: inline-block;
  width: 88px;
  height: 32px;
  /* justify-self: flex-end; */
  margin-right: 10px;
  background-image: url("../public/FTS_dow.svg");
  background-size: 100% 100%;
}

.dowBtn-MT4 a {
  display: inline-block;
  width: 88px;
  height: 32px;
  margin-right: 10px;
  background-image: url("../public/MT4_dow.svg");
  background-size: 100% 100%;
}

@media screen and (max-width: 400px) {
  .img1-168 {
    left: -0.6rem;
  }
}
